<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tp/ppc/tpppc2526m000" xml:lang="en">
   <Header>
      <Title>Cost Forecast by Activity/Cost type (tpppc2526m000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph>Use this session to display the cost
		  forecast for the combination of project, registration date, and activity for
		  each cost type.</Paragraph>
      </AimSection>
      <GeneralSection>
         <Paragraph>The data is used to compute estimates at/to completion in
		  performance-measurement sessions.</Paragraph>
         <Note>
            <SectionTitle>Note</SectionTitle>
            <Paragraph>If you have started this session by zooming, you can only
			 find and select a record.</Paragraph>
         </Note>
      </GeneralSection>
      <RelatedTopics>
         <SectionTitle>Related topics</SectionTitle>
         <RelTopic>
            <Link href="/baanerp/tp/onlinemanual/000323" role="manual">To register cost forecast</Link>
         </RelTopic>
      </RelatedTopics>
   </HelpTopic>
   <Fields>
      <FieldHelp ID="tpppc226.cprj">
         <Header>
            <Title>Project</Title>
         </Header>
         <FuncDesc>The <Link href="/baanerp/tp/glossary/glossary#000063" role="glossary">project</Link> code.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tcmcs052.dsca">
         <Header>
            <Title>Description</Title>
         </Header>
         <FuncDesc>The description or name of the code.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tppdm600.psts">
         <Header>
            <Title>Status</Title>
         </Header>
         <FuncDesc>The project status.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tpppc226.cact">
         <Header>
            <Title>Activity</Title>
         </Header>
         <FuncDesc>The <Link href="/baanerp/tp/glossary/glossary#000005" role="glossary">activity</Link> code.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tppss200.desc">
         <Header>
            <Title>Description</Title>
         </Header>
         <FuncDesc>The description or name of the code.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tppss200.wast">
         <Header>
            <Title>Status</Title>
         </Header>
         <FuncDesc>The <Link href="/baanerp/tp/glossary/glossary#000378" role="glossary">work authorization status</Link> of the activity.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tpppc226.ccur">
         <Header>
            <Title>Currency</Title>
         </Header>
         <FuncDesc>The transaction currency.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tpppc226.item">
         <Header>
            <Title>Material</Title>
         </Header>
         <FuncDesc>The item code.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tpppc226.task">
         <Header>
            <Title>Labor</Title>
         </Header>
         <FuncDesc>The labor code.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tpppc226.cequ">
         <Header>
            <Title>Equipment</Title>
         </Header>
         <FuncDesc>The equipment code.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tpppc226.csub">
         <Header>
            <Title>Subcontracting</Title>
         </Header>
         <FuncDesc>The subcontracting code.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tpppc226.cico">
         <Header>
            <Title>Sundry Cost</Title>
         </Header>
         <FuncDesc>The sundry-cost code code.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tpppc226.rgdt">
         <Header>
            <Title>Registration Date</Title>
         </Header>
         <FuncDesc>Date of input for the forecast deviation of costs.</FuncDesc>
      </FieldHelp>
   </Fields>
   <FormCommands>
      <CommandHelp ID="tpppc2426m000">
         <Header>
            <Title>Print Cost Forecast by Activity / Cost type</Title>
         </Header>
         <FuncDesc>Starts the <GUIRef href="" role="manual">Print Cost Forecast by Activity / Cost type (tpppc2426m000)</GUIRef> session which prints the cost forecast of an activity.</FuncDesc>
      </CommandHelp>
   </FormCommands>
</Session>